/* =============================================================================
   CONTENTS
   
   1. STRUCTURAL LAYOUT
   2. GLOBAL STYLES
        2.1. PREFERENCES PANEL
	    2.2. CONTACT PANEL
   3. SET PREFERENCES PAGE
        3.1. FEATURE SLIDER
   4. PAGE SPECIFIC STYLES
      
   ========================================================================== */

/* =============================================================================
   1. STRUCTURAL LAYOUT
   ========================================================================== */

.container {
	width: 960px;
	margin: 0px auto;
}
.central-container { display: block; }
.nav-container {
	display: block;
	float: left;
	width: 230px;
	margin: 0px 20px 20px 0px;	
	padding: 0px 0px 0px 0px;
}
ul.nav {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.main-container {
	display: block;
	width: 710px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.main {
	display: block;
	float: left;
	width: 460px;
	margin: 0px 20px 0px 0px;	
}
.contact {
	display: block;
	float: left;
	width: 220px;
	margin: 0px 10px 20px 0px;	
}
.footer {
	display: block;
	width: 100%;
	clear: both;	
}

/* =============================================================================
   2. GLOBAL STYLES
   ========================================================================== */
   
/*--------------------------------------------
	2.1 PREFERENCES PANEL
  ------------------------------------------*/
  
.preferences {margin-right: 0px;}

.preferences ul li.pref-change span { display: inline-block; }

/*--------------------------------------------
	2.2 CONTACT PANEL
  ------------------------------------------*/

.contact .contact-details {
	float: none;	
	width: 100%;
	border-bottom: 1px solid #5a7b9d;
}
.contact ul.contact-nav {
	float: none;	
	width: 100%;
	border-left: none;
}
.contact ul.contact-nav li a { border-left: none; }
.contact ul.contact-nav li:first-child a { border-top: 1px solid #8ea8c1; }

/* =============================================================================
   3. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	3.1 FEATURE SLIDER
  ------------------------------------------*/

.feature-slider-container h1 {
	top: 24px;
	font-size : 1.75em;
	width: 420px;
}
#feature-slider .feature-caption {	
	width:480px;
}
#feature-slider .feature-caption h2 {	
	font-size: 1.5em; 
}
#feature-slider .feature-caption p {
	font-size: 1em;
}

/* =============================================================================
   4. PAGE SPECIFIC STYLES
   ========================================================================== */

#onlineservices .main-container { display: block; width: 690px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; } 
#onlineservices .main-container .main { display: block; float: left; width: 690px; margin: 0px 20px 20px 0px; } 
#onlineservices .main-container .main .onlineservices-iframe { display: block; } 
